/*------------------------------------------------
	Main Content Section - ¼ºÀûºÐ¼®>¸ðÀÇ¼ö´É ºÐ¼®
------------------------------------------------*/
.SectionWrap {
	margin-bottom: 5px;
}
.SectionWrap .sectionTitle1 {
	margin-bottom: 5px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 41px;
	line-height: 41px;
	border-top: 2px solid #4C536D;
	border-bottom: 2px solid #4C536D;
	color:#212121;
  background-color: #fffbce;
}
.SectionWrap .sectionTitle1-3 {
  margin-bottom: 5px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  height: 41px;
  line-height: 41px;
  border-top: 2px solid #4C536D;
  border-bottom: 2px solid #4C536D;
  color:#212121;
  background-color: #fffbce;
}
.SectionWrap .sectionTitle1 span {
	font-weight: normal;
}
.SectionWrap .sectionBg {
	position:relative;
	width:100%;
	height:100%;
	text-align:center;
	margin:0 auto;
}
.SectionWrap .sectionBg .content_tb {
	width:100%;
	height:100%;
	margin:0 auto;
}
.SectionWrap .sectionBg .content_tb .tit_textT {
	width:991px;
	height:36px;
	font-size:16px;
	color:#212121;
	background-color:#F8F9FB;
	margin:0 auto;
	line-height:36px;
	border: 1px solid #E4E4E4;
	border-bottom: none;
}
.SectionWrap .sectionBg .content_tb .tit_textT span {
	font-size:14px;
}
.SectionWrap .sectionBg .content_tb .tb {
	width:100%;
	display:inline-block;
}
.SectionWrap .sectionBg .content_tb .tb table {
	width:100%;
	font-size:13px;
	border-collapse:collapse;
}
.SectionWrap .sectionBg .content_tb .tb table th,
.SectionWrap .sectionBg .content_tb .tb table td {
	border: 1px solid #E4E4E4;
}
.SectionWrap .sectionBg .content_tb .tb li {
	width:290px;
	float:left;
	list-style:none;
}
.SectionWrap .sectionBg .content_tb .tb .tb_Lt {
	width:413px;
	float:left;
}
.SectionWrap .sectionBg .content_tb .tb .tb_Rt {
	float:right;
}
.SectionWrap .sectionBg .content_tb .tb .tb_Lt2 {
	width:497px;
	float:left;
}
.SectionWrap .sectionBg .content_tb .tb .tb_Rt2 {
	width:496px;
	float:right;
}
.SectionWrap .sectionBg .content_tb .tb th {
	height:28px;
	text-align:center;
	background-color:#F8F9FB;
	color: #212121;
}
.SectionWrap .sectionBg .content_tb .tb .tit1 {
	height:28px;
	text-align:center;
	font-weight:bold;
	color: #212121;
	background-color:#F8F9FB;
}
.SectionWrap .sectionBg .content_tb .tb td {
	text-align:center;
	color: #212121;
	height:28px;
	font-weight:normal;
}
.SectionWrap .sectionBg .content_tb .tb_dgn {
	width:991px;
	border:1px solid #E4E4E4;
	padding-bottom: 5px;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_tit {
  height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
  text-align: left;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_titT {
  width: 100%;
  font-size: 13px;
  margin-bottom: 7px;
  color: #666;
  line-height: 180%;
  text-align: left;
  margin-left: 20px;
  margin-top: 3px;

}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_titLine {
	width:96%;
	height:1px;
	margin:0 auto;
	margin-top:13px;
	background-color:#E4E4E4;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content {
	width:90%;
	display:inline-block;
	margin-top:13px;
	margin-bottom:13px;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content table {
	width:100%;
	font-size:13px;
	font-weight:bold;
	color:#3d3d3d;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content li {
	width:29%;
	float:left;
	list-style:none;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content .tb_Lt {
	float:left;
	
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content .tb_Rt {
	width:13%;
	float:right;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content th {
	height:28px;
	text-align:center;
	background-color:#e0e0e0;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content .tit1 {
	height:28px;
	text-align:center;
	background-color:#eeeeee;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content td {
	text-align:center;
	height:28px;
	border:1px solid;
	border-color:#eeeeee;
	font-weight:normal;
}
#printSet {
	position:relative;
	display:block;
	width:100%;
	margin:0 auto;
	margin-top:100px;
}

.SectionWrap .common_table1{
  background-color: #F8F9FB;
  margin-bottom: 10px;
  width: 100%;
}
.SectionWrap .common_table1 tr > td {
	width: 100%;
	text-align: left;
	font-size: 14px;
	padding-left: 25px;
	color: #212121;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	border: 1px solid #E4E4E4;
}
.SectionWrap .common_table1 tr > td span.vB {
	font-size: 13px;
	font-weight: normal;
}
/* ¼ºÀû Æò°¡°ü¸®*/
.response {
	border: 1px solid #E4E4E4;
	background-color: #F8F8F8;
	text-align: left;
	min-height: 50px;
	padding: 10px;
}

/* ÀÌ¿ë¾È³» */
#use_intro {
	width: 991px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  border: 1px solid #e4e4e4;
  margin-top: 10px;
}
#use_intro > .use-intro-title {
	height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
}
#use_intro > .use-intro-info {
	width: 90%;
	height: 100%;
	margin: 10px 0 7px 20px;
  text-align: center;
}
#use_intro > .use-intro-info > p {
  text-align: left;
  font-size: 13px;
  color: #636363;
  line-height: 23px;
}
#view_ga_alim_content {
	border: 10px solid #e4e4e4;
	padding-bottom: 10px;
}
#view_ga_alim_content > h4 {
	background-color: #F8F9FB;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
#view_ga_alim_content > p {
	font-size: 15px;
	text-align: center;
	color: #666;
	margin: 0 10px;
	line-height: 22px;
}
#view_ga_alim_content > p > span {
	font-weight: bold;
	text-decoration: underline;
}